{% load static %}
{% load i18n %}

<div id="footer" class="navbar navbar-custom navbar-fixed-bottom">
    <nav class="container">
        <div class="navbar-header">
          <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar-collapse-footer" aria-expanded="false">
            <span class="sr-only">Toggle navigation</span>
            <small>{% trans "Patrocinado por" %}</small>
          </button>
        </div>
        <div id="navbar-collapse-footer" class="collapse navbar-collapse">
            <div class="row footer">
                <div class="col-xs-4">
                    <!--
                    <a href="http://www.incd.pt/" target="_blank">
                        <img class="logo_l" src="{% static 'shared/img/incd.png' %}" title="Infraestrutura Nacional de Computação Distribuída" alt="incd logo" />
                    </a>
                    -->
                    <a href="https://www.eosc-hub.eu/" target="_blank">
                        <img class="logo_l" src="{% static 'shared/img/eosc-hub.png' %}" title="Services for the European Open Science Cloud" alt="eosc-hub logo" />
                    </a>
                    <a href="https://ec.europa.eu/" target="_blank">
                        <img class="logo_l" src="{% static 'shared/img/european-commission.png' %}" title="European Commission" alt="european commission logo" />
                    </a>
                </div>
                <div class="col-xs-8 text-right">
                    <a href="http://www.lnec.pt/" target="_blank">
                        <img class="logo_r" src="{% static 'shared/img/logo_lnec.png' %}" title="Laboratório Nacional de Engenharia Civil" alt="lnec logo" alt="lnec logo" />
                    </a>
                    <a href="http://www.lip.pt/" target="_blank">
                        <img class="logo_r" src="{% static 'shared/img/lip.png' %}" title="Laboratório de Instrumentação e Física Experimental de Partículas" alt="lip logo" />
                    </a>
                    <span class="small">
                        &copy; LNEC/LIP 2018
                    </span>
                </div>
            </div>
        </div>
    </nav>
</div>